<div id="edit-slave-container">
    <ul id="edit-slave-list">
        <li class="edit-slave-item" (click)="onSelect('edit-shop')">
            <a class="edit-slave-text">{{ "Shops" | localize }}</a>
        </li>
        <li class="edit-slave-item" (click)="onSelect('edit-product')">
            <a class="edit-slave-text">{{ "Products" | localize }}</a>
        </li>
    </ul>
</div>
